View Issue Details

IDProjectCategoryView StatusLast Update
0028013Documentation2.x TutorialPublic2019-02-13 15:13
ReporterSam CummingAssigned ToMark Alexander 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version 
Target VersionFixed in Version2.2.2 
Summary0028013: 2.x Tutorial: My First Game GML: Extra space before comma
DescriptionThere's an extra space before a comma in the My First Game GML tutorial.

Chapter 1 - Starting a new project, between first and second images.
TagsNo tags attached.

Activities

Sam Cumming

2017-10-10 12:19

Developer  

MyFirstGameExtraspace.png (28,030 bytes)
MyFirstGameExtraspace.png (28,030 bytes)

Mark Alexander

2018-05-30 12:38

Developer   ~0060075

Fixed

Matthew McInnes

2019-02-13 15:13

Developer   ~0063169

Closing. Verified as fixed in:

Beta IDE v2.2.2.393 Beta Runtime v2.2.2.308